/*------------------------------------------------------------

    RESPONSIVE STYLESHEET

------------------------------------------------------------*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
    

    .row {
        padding: 0 20px;
    }
    
    .row .row {
        padding: 0;
    }
    
    #header_primary:after {
        display: none;
    }
    
    #header_primary #logo {
        display: block;
        margin: auto;
        text-align: center !important;
        width: 270px;
    }
    
    .home #intro {
        background: #fff !important;
    }
    
    .home #intro .inner {
        padding: 0;
    }
    
    .home #intro h1 {
        margin-top: 0;
        font-size: 2rem;
    }
    
    #share_buttons {
        margin-top: 30px;
    }
	.col.col-md-12.ribbon-wrap {
		padding-left: 0;
		padding-right: 0;
	}
	.ribbon {
		font-size: 30px;
	}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

    .container-fluid>.navbar-collapse,
    .container-fluid>.navbar-header,
    .container>.navbar-collapse,
    .container>.navbar-header,
    .navbar-collapse * {
        margin: 0 !important;
        padding: 0;
        width: 100%;
    }
    
    #navigation .navbar-nav > li.current > a {
        padding: 0 20px;
    }
    
    #navigation .navbar-nav > li:last-of-type > a {
        margin: 10px 3% !important;
        width: 93% !important;
        border: 2px solid #ddd;
        text-align: center;
    }
	.ribbon {
		font-size: 26px;
	}
	.ribbon a span {
		font-size: 40px;
	}
	.ribbon::before,
	.ribbon::after {
		font-size: 19px;
	}
	.col.col-md-12.ribbon-wrap {
		padding-left: 6px;
		padding-right: 6px;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    
    h1 {
        font-size: 2rem;
    }
	.ribbon {
		font-size: 20px;
	}
	.ribbon a span {
		font-size: 28px;
	}
	.ribbon::before,
	.ribbon::after {
		font-size: 14px;
	}
	.col.col-md-12.ribbon-wrap {
		padding-left: 1px;
		padding-right: 1px;
	}
	.ribbon a {
		line-height: .9;
	}
}